## libei 1.0.0

=== debian/changelog ===
libei (1.0.0-0ubuntu3) mantic; urgency=medium

  * Create a new binary for installed tests
  * Set up autopkgtest based on the upstream tests mentioned before, 
    define also simple build tests for the libraries

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 30 Aug 2023 16:08:37 +0200

libei (1.0.0-0ubuntu2) mantic; urgency=medium

  * Ignore build test failures on s390x since it's not a Desktop architecture

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 14 Aug 2023 16:55:40 -0400

libei (1.0.0-0ubuntu1) mantic; urgency=medium

  * Initial release (LP: #2031115)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 06 Aug 2023 18:28:58 -0400
