=== debian/control ===
Source: libei
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 black,
 libevdev-dev,
 libsystemd-dev,
 libxkbcommon-dev,
 meson,
 pkg-config,
 python3-attr,
 python3-dbusmock,
 python3-jinja2,
 python3-pytest,
 python3-structlog,
 python3-yaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://gitlab.freedesktop.org/libinput/libei
#Vcs-Git: https://salsa.debian.org/xorg-team/lib/libei.git
#Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libei
Vcs-Git: https://salsa.debian.org/jbicha/libei.git
Vcs-Browser: https://salsa.debian.org/jbicha/libei

Package: libei1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Emulated Input client library
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package provides the Emulated Input client library.

Package: libeis1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Emulated Input server library
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package provides the Emulated Input Server library.

Package: liboeffis1
Section: libs
Architecture: any
Multi-Arch: same
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: RemoteDesktop portal DBus helper library
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package provides the D-Bus XDG RemoteDesktop portal helper library.

Package: libei-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libei1 (= ${binary:Version}),
Description: Emulated Input client library (development headers)
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package provides development headers for the Emulated Input client
 library.

Package: libeis-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 libeis1 (= ${binary:Version}),
Description: Emulated Input server library (development headers)
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package provides development headers for the Emulated Input Server
 library.

Package: liboeffis-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 liboeffis1 (= ${binary:Version}),
 libsystemd-dev,
Description: RemoteDesktop portal DBus helper library (development headers)
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package provides development headers for the D-Bus XDG RemoteDesktop
 portal helper library.
 
Package: libei-tests
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Emulated Input client library - installed tests
 libei is a library for Emulated Input, primarily aimed at the Wayland
 stack. It provides three parts:
  - EI (Emulated Input) for the client side (libei)
  - EIS (Emulated Input Server) for the server side (libeis)
  - oeffis for D-Bus communication with the XDG RemoteDesktop portal
 .
 This package includes tests to be used on the installed system.
