## libei 1.1.0

=== debian/changelog ===
libei (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Sep 2023 12:45:49 -0400

libei (1.0.901-3) unstable; urgency=medium

  * debian/tests/control: Depend on valgrind-if-available instead of valgrind
  * Extend dh_auto_test timeout

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 23 Sep 2023 12:42:45 -0400

libei (1.0.901-2) unstable; urgency=medium

  * debian/copyright: Add copyright for debian/* per ftpmaster request
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 10 Sep 2023 15:20:07 -0400

libei (1.0.901-1) experimental; urgency=medium

  * Initial release (Closes: #1050241, LP: #2031115)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 06 Sep 2023 16:50:41 -0400
