## libei 1.2.0

=== debian/changelog ===
libei (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * debian/*.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 19:04:23 -0500
