## libei 1.2.1

=== debian/changelog ===
libei (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 01 Apr 2024 16:55:38 -0400

libei (1.2.0-2) unstable; urgency=medium

  * debian/patches/disable_sigalrm_tests.patch:
    - disable the sigalrm tests for now as suggested by upstream,
      the tests didn't exist before so it's not a regression

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 29 Jan 2024 16:30:09 +0100
