=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libei
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -21,10 +20,8 @@
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/libinput/libei
-#Vcs-Git: https://salsa.debian.org/xorg-team/lib/libei.git
-#Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libei
-Vcs-Git: https://salsa.debian.org/jbicha/libei.git
-Vcs-Browser: https://salsa.debian.org/jbicha/libei
+Vcs-Git: https://salsa.debian.org/xorg-team/lib/libei.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libei
 
 Package: libei1
 Section: libs
@@ -125,7 +122,7 @@
  .
  This package provides development headers for the D-Bus XDG RemoteDesktop
  portal helper library.
- 
+
 Package: libei-tests
 Architecture: any
 Depends:
