=== debian/tests/control ===
--- 
+++ 
@@ -8,4 +8,4 @@
 Depends: build-essential, liboeffis-dev, pkg-config
 
 Tests: upstream-tests
-Depends: @, valgrind
+Depends: @, valgrind-if-available
