=== debian/watch ===
version=4
https://gitlab.freedesktop.org/libinput/libei/-/tags?sort=updated_desc archive/@ANY_VERSION@/libei-\d\S*.gz

opts="component=munit,mode=git,compression=gz" \
 https://github.com/nemequ/munit.git HEAD same
