## libei 1.3.0

=== debian/changelog ===
libei (1.3.0-1) unstable; urgency=medium

  * New upstream release
  * Drop unnecessary executable permission from libei-tests
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 15 Aug 2024 09:12:06 -0400
