=== debian/control ===
--- 
+++ 
@@ -10,14 +10,14 @@
  libsystemd-dev,
  libxkbcommon-dev,
  meson,
- pkg-config,
+ pkgconf,
  python3-attr,
  python3-dbusmock,
  python3-jinja2,
  python3-pytest,
  python3-structlog,
  python3-yaml
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.freedesktop.org/libinput/libei
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libei.git
