=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
+
+built_binaries := $(shell dh_listpackages)
 
 %:
 	dh $@
@@ -21,3 +23,10 @@
 
 override_dh_missing:
 	dh_missing -Xusr/bin/ei-debug-events
+
+# debhelper >= 13.4 makes all of /usr/libexec executable, which is not
+# quite right for installed-tests
+execute_after_dh_fixperms:
+ifneq ($(filter %-tests,$(built_binaries)),)
+	chmod --changes a+r,a-x,u+w,og-w debian/*-tests/usr/libexec/libei/*.so
+endif
