## libei 1.3.901

=== debian/changelog ===
libei (1.3.901-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: alternative fix applied in new release
  * debian/*.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 04 Feb 2025 14:01:09 -0500

libei (1.3.0-3) unstable; urgency=medium

  * Remove no longer needed ppc64el workaround (LP: #2046357)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 Jan 2025 07:28:01 -0500

libei (1.3.0-2) unstable; urgency=medium

  * Replace patch with dh_auto_test -- --no-suite

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 08 Jan 2025 17:22:23 -0900

libei (1.3.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix typo in the patch from 1.3.0-1.1 that broke the package.

 -- Niels Thykier <niels@thykier.net>  Mon, 06 Jan 2025 15:19:16 +0000

libei (1.3.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Rebecca N. Palmer ]
  * Work around infinite recursion in test using a minimal fix.
    (Closes: #1084287)

 -- Niels Thykier <niels@thykier.net>  Sat, 04 Jan 2025 13:56:48 +0000
