=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
 Homepage: https://gitlab.freedesktop.org/libinput/libei
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libei.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libei
+# Vcs-Browser: https://salsa.debian.org/jbicha/libei
 
 Package: libei1
 Section: libs
