=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,8 @@
 	rm -f subprojects/munit
 
 override_dh_auto_test:
-	dh_auto_test -- --timeout-multiplier 2
+	dh_auto_test -- \
+		--timeout-multiplier 2
 
 override_dh_auto_configure:
 	ln -s ../munit subprojects/
