## libei 1.5.0

=== meson_options.txt ===
--- 
+++ 
@@ -2,3 +2,5 @@
 option('sd-bus-provider', type: 'combo', choices: ['auto', 'libsystemd', 'libelogind', 'basu'], value: 'auto', description: 'Provider of the sd-bus library')
 option('tests', type: 'feature', value: 'auto', description: 'Enable/disable tests')
 option('liboeffis', type: 'feature', value: 'auto', description: 'Build liboeffis.so')
+option('libeis', type: 'feature', value: 'auto', description: 'Build libeis.so')
+option('libei', type: 'feature', value: 'auto', description: 'Build libei.so')
