=== debian/changelog ===
libei (1.5.0-2) unstable; urgency=medium

  * debian/watch: convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 22:01:33 -0400

libei (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * debian/libeis1.symbols: Add new symbols
  * Remove obsolete Rules-Requires-Root: no
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 04 Sep 2025 18:15:50 -0400
