=== debian/control ===
--- 
+++ 
@@ -17,20 +17,18 @@
  python3-pytest,
  python3-structlog,
  python3-yaml
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://gitlab.freedesktop.org/libinput/libei
 Vcs-Git: https://salsa.debian.org/xorg-team/lib/libei.git
 Vcs-Browser: https://salsa.debian.org/xorg-team/lib/libei
-# Vcs-Browser: https://salsa.debian.org/jbicha/libei
 
 Package: libei1
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
+ ${shlibs:Depends}
 Description: Emulated Input client library
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
@@ -45,8 +43,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
+ ${shlibs:Depends}
 Description: Emulated Input server library
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
@@ -61,8 +59,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
+ ${shlibs:Depends}
 Description: RemoteDesktop portal DBus helper library
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
@@ -77,8 +75,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
  libei1 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Emulated Input client library (development headers)
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
@@ -94,8 +92,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
  libeis1 (= ${binary:Version}),
+ ${misc:Depends}
 Description: Emulated Input server library (development headers)
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
@@ -111,9 +109,9 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- ${misc:Depends},
  liboeffis1 (= ${binary:Version}),
  libsystemd-dev,
+ ${misc:Depends}
 Description: RemoteDesktop portal DBus helper library (development headers)
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
@@ -127,8 +125,8 @@
 Package: libei-tests
 Architecture: any
 Depends:
- ${shlibs:Depends},
  ${misc:Depends},
+ ${shlibs:Depends}
 Description: Emulated Input client library - installed tests
  libei is a library for Emulated Input, primarily aimed at the Wayland
  stack. It provides three parts:
