=== debian/tests/control ===
Tests: build-libei
Depends: build-essential, libei-dev, pkgconf

Tests: build-libeis
Depends: build-essential, libeis-dev, pkgconf

Tests: build-liboeffis
Depends: build-essential, liboeffis-dev, pkgconf

Tests: upstream-tests
Depends: @, valgrind-if-available
