=== debian/watch ===
Version: 5

Template: GitLab
Dist: https://gitlab.freedesktop.org/libinput/libei

Component: munit
Source: https://github.com/nemequ/munit.git
Matching-Pattern: HEAD
Mode: git
Version-Constraint: same
